@charset "UTF-8";
/* CSS Document */
/*=====================================
   Common
=======================================*/
.pc {
    display: block !important;
}
.sp {
    display: none !important;
}
* {
    margin: 0;
    padding: 0;
}
body {
    font-size: 13px;
    line-height: 1.5;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: center;
    -webkit-text-size-adjust: 100%;
    color: #4b4b4b;
    background-color: #FFFFFF;
    min-width: 950px;
    word-break: break-all;
}
/*clearfix */
.clearfix:after {
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    min-height: 0px;
}
* html .clearfix {
    zoom: 1;
}
/* IE6 */
*:first-child + html .clearfix {
    zoom: 1;
}
/* IE7 */
img {
    border: none;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}
p,
dt,
dd,
li {
    line-height: 1.5;
    max-height: 999999px;
}
ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
li {
    margin: 0px;
    padding: 0px;
}
a {
    color: #1572d1;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    opacity: 0.8;
}
.mt1 {
    margin-top: -1px;
}
.mt20 {
    margin-top: 20px;
}
.mt30 {
    margin-top: 30px;
}
.ml0 {
    margin-left: 0 !important;
}
.ml10 {
    margin-left: 10px !important;
}
.ml15 {
    margin-left: 15px !important;
}
.ml20 {
    margin-left: 20px !important;
}
.pb10 {
    padding-bottom: 10px !important;
}
.pb20 {
    padding-bottom: 20px !important;
}
.pb30 {
    padding-bottom: 30px !important;
}
.mb0 {
    margin-bottom: 0 !important;
}
.mb5 {
    margin-bottom: 5px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mb25 {
    margin-bottom: 25px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.mb35 {
    margin-bottom: 35px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}
.mb45 {
    margin-bottom: 45px !important;
}
.mb50 {
    margin-bottom: 50px !important;
}
.tar {
    text-align: right;
}
.tal {
    text-align: left;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.bold {
    font-weight: bold;
}
.center {
    text-align: center !important;
}
table {
    border-collapse: collapse;
}
iframe {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
.req {
    color: #EB0022;
}
.err {
    color: #EB0022;
}
.toptxt {
    color: #343434;
    margin-right: auto;
    margin-left: auto;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    padding-top: 12px;
    padding-bottom: 10px;
}
.pchead {
    text-align: left;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    -webkit-box-shadow: 2px 2px 5px 0px #ccc4cc;
    box-shadow: 2px 2px 5px 0px #ccc4cc;
}
.pchead .headarea {
    background-color: #3C66C6;
    border-radius: 5px 5px 0px 0px;
    height: 164px;
    /* margin-bottom: 10px; */
    position: relative;
}
.pchead .headarea .headlink {
    position: absolute;
    right: 17px;
    bottom: 12px;
    font-size: 12px;
    background-image: url(../img/common/icon_01.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 10px;
}
#nav li {
    float: left;
    position: relative;
}
#nav li ul {
    display: none;
    position: absolute;
    width: 100%;
}
#nav li ul li {
    float: none;
    background-color: #F2FAFF;
    width: 100%;
}
#nav li ul li:first-child {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #BFDBE7;
}
#nav li ul li a {
    display: block;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 15px;
}
#nav li ul li a span {
    background-image: url(../img/common/icon_blank.png);
    background-repeat: no-repeat;
    background-position: right 2px;
    padding-right: 15px;
}
.pchead .headarea .headlink a {
    color: #FFF;
}
#footerwrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #FFF;
    margin-left: auto;
    margin-right: auto;
    background-color: #3264af;
    padding: 45px 25px 25px 25px;
    text-align: left;
}
.footernav li:last-child {
    border-right-style: none;
}
.footernav li a {
    color: #FFF;
}
address {
    font-size: 11px;
    white-space: nowrap;
}
.letterblock {
    text-align: left;
}
.letterblock h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.recruitblock {
    text-align: left;
}
.recruitblock h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.recruitblock .txt {
    color: #16aabb;
    margin-bottom: 10px;
}
#content_wrap {
    margin-bottom: 50px;
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
}
#top #content_wrap {
    padding: 0 0 300px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#sideblock {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 275px;
    flex: 0 1 275px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#sideblock .sideblock__inner {
    border-left: 3px solid #6f4899;
    border-right: 3px solid #08acd9;
    padding: 20px;
    background-color: #FFF;
}
#sideblock .border-top {
    height: 10px;
    width: 100%;
    border-radius: 10px 10px 0 0;
    background: -webkit-gradient(linear, left top, right top, from(#6f4899), to(#08acd9));
    background: linear-gradient(to right, #6f4899, #08acd9);
    position: relative;
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#sideblock .border-top:after {
    position: absolute;
    left: 3px;
    bottom: 0;
    content: "";
    background-color: #FFF;
    height: 7px;
    width: calc(100% - 6px);
    border-radius: 7px 7px 0 0;
    z-index: 2;
}
#sideblock .border-bottom {
    height: 10px;
    width: 100%;
    border-radius: 0 0 10px 10px;
    background: -webkit-gradient(linear, left top, right top, from(#6f4899), to(#08acd9));
    background: linear-gradient(to right, #6f4899, #08acd9);
    position: relative;
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#sideblock .border-bottom:after {
    position: absolute;
    left: 3px;
    top: 0;
    content: "";
    background-color: #FFF;
    height: 7px;
    width: calc(100% - 6px);
    border-radius: 0 0 7px 7px;
    z-index: 2;
}
.blboxwrap .box:nth-last-of-type(1) {
    border-bottom: none;
}
.blboxwrap .box a {
    display: block;
    padding-bottom: 20px;
    padding-top: 20px;
    overflow: hidden;
}
.blboxwrap .box a:hover {
    background-color: #F5FCFF;
}
.blboxwrap .box .imgblock {
    margin-bottom: 10px;
}
.blboxwrap .box .txtblock {
    font-size: 12px;
}
.blboxwrap .box .txtblock p span {
    background-image: url(../img/common/icon_blank.png);
    background-repeat: no-repeat;
    background-position: right 1px;
    padding-right: 15px;
}
#mainblock {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 650px;
    flex: 0 1 650px;
}
.cmntitle01 {
    font-size: 24px;
    line-height: 1 !important;
    /*margin-bottom: 20px;*/
    position: relative;
    padding-bottom: 10px;
}
.companymain .cmntitle01 {
    margin-bottom: 20px;
}
.cmntitle01:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
}
.cmntitle01.type-a:after {
    background: -webkit-gradient(linear, left top, right top, from(#9dc815), to(#00b3de));
    background: linear-gradient(to right, #9dc815, #00b3de);
}
.cmntitle01.type-b:after {
    background: -webkit-gradient(linear, left top, right top, from(#fcca0d), to(#ea6093));
    background: linear-gradient(to right, #fcca0d, #ea6093);
}
.cmntitle01.type-c:after {
    background: -webkit-gradient(linear, left top, right top, from(#a0e2fe), to(#cfe884));
    background: linear-gradient(to right, #a0e2fe, #cfe884);
}
.cmntitle01.illust-a {
    background-image: url(../img/common/bg-illust5.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 250px;
    height: 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.cmntitle01.illust-b {
    background-image: url(../img/common/bg-illust3.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 245px;
    height: 122px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.cmntitle02 {
    margin-bottom: 15px;
    font-size: 18px;
    background-image: url(../img/common/bd_title_01.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 5px;
}
.tag span {
    display: inline-block;
    width: 6em;
    font-weight: bold;
    text-align: center;
    border-radius: 3px;
}
.tag.bg01 span {
    color: #fd752b;
}
.tag.bg02 span {
    color: #74d222;
}
.tag.bg03 span {
    color: #a940c6;
}
.tag.bg04 span {
    color: #3061FF;
}
.tag.bg05 span {
    color: #FE413F;
}
.tag.bg06 span {
    color: #828282;
}
.tag.bg07 span {
    color: #FFB029;
}
.tag.bg08 span {
    color: #92522c;
}
.tag.bg09 span {
    color: #cc00ff;
}
.tag.bg10 span {
    color: #93912c;
}
.newsmain .tag.bg01 span {
    color: #FFF;
    background-color: #F47536;
}
.newsmain .tag.bg02 span {
    color: #FFF;
    background-color: #73D222;
}
.newsmain .tag.bg03 span {
    color: #FFF;
    background-color: #A940C6;
}
.newsmain .tag.bg04 span {
    color: #FFF;
    background-color: #3061FF;
}
.newsmain .tag.bg05 span {
    color: #FFF;
    background-color: #FE413F;
}
.newsmain .tag.bg06 span {
    color: #FFF;
    background-color: #828282;
}
.newsmain .tag.bg07 span {
    color: #FFF;
    background-color: #FFB029;
}
.newsmain .tag.bg08 span {
    color: #FFF;
    background-color: #92522c;
}
.newsmain .tag.bg09 span {
    color: #FFF;
    background-color: #cc00ff;
}
.newsmain .tag.bg10 span {
    color: #FFF;
    background-color: #93912c;
}
.newsboxwrap .box {
    padding: 25px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.newsboxwrap .box:nth-last-of-type(1) {
    /*border-bottom: none !important;*/
}
#top .newsboxwrap .box {
    display: block;
}
.newsboxwrap .box a {
    overflow: hidden;
}
#top .newsboxwrap .box > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.newsboxwrap .box > a:hover {
    background-color: #F4FCFF;
}
.newsboxwrap .box .pt01 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100px;
    flex: 0 1 100px;
}
#top .cont01 .newsboxwrap .box .pt01 {
    display: none;
}
.newsboxwrap .box .pt02 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.newsboxwrap .box dl dd {
    color: #4b4b4b;
}
.newsboxwrap .box .date {
    font-size: 13px;
    color: #a1a1a1;
}
.newsboxwrap .box .txt {
    margin-bottom: 7px;
}
.newsmain .newsboxwrap {
    margin-bottom: 35px;
}
.newsmain .newsboxwrap .box a {
    padding-top: 0;
    padding-bottom: 0;
    /*
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
*/
    overflow: hidden;
    text-decoration: none;
}
.newsmain .newsboxwrap .box a:hover {
    background-color: transparent;
}
.topmain a {
    text-decoration: none;
}
.topmain .titlewrap {
    margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    position: relative;
}
.topmain .titlewrap .link01 {
    position: absolute;
    right: 0px;
    bottom: 12px;
    font-size: 13px;
    background-image: url(../img/common/icon_02.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 10px;
}
.topmain .cont03 {
    background-image: url(../img/common/bg_01.png);
    background-repeat: repeat;
    padding: 15px;
}
.topmain .cont02 a {
    overflow: hidden;
}
.topmain .cont04 {
    text-align: right;
    margin: 10px 0 20px 0;
}
#topicpath {
    font-size: 12px;
    background-color: #F0F6FF;
    padding: 12px;
    margin-bottom: 15px;
    width: 926px;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
}
#leftblock {
    float: left;
    width: 188px;
}
#centerblock {
    width: 494px;
    margin-left: 25px;
    float: left;
}
#rightblock {
    float: right;
    width: 223px;
}
#rightblock02 {
    float: right;
    width: 740px;
}
.btn a:hover {
    text-decoration: none;
}
.btndetail {
    background-color: #62B5E4;
    margin-bottom: 30px;
    position: relative;
    border-radius: 5px;
}
.btndetail a {
    font-size: 15px;
    color: #FFF;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_01.png);
    background-repeat: no-repeat;
    background-position: 96% center;
}
.leftlist {
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #c1c1c1;
    border-right-color: #c1c1c1;
    border-left-color: #c1c1c1;
}
.leftlist li {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #c1c1c1;
}
.leftlist li.bdn {
    border-bottom-width: 1px;
    border-bottom-style: none;
    border-bottom-color: #c1c1c1;
}
.leftlist li a {
    background-image: url(../img/common/icon_12.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    display: block;
    padding-bottom: 12px;
    padding-top: 12px;
    color: #424242;
    padding-left: 7px;
}
.leftlist li a:hover {
    background-image: url(../img/common/icon_03.png);
    background-color: #F1F9FF;
    text-decoration: none;
    opacity: 1;
}
.leftlist li.n02 a:hover {
    background-image: url(../img/common/icon_16.png);
    background-color: #FDE5EB;
    text-decoration: none;
}
.leftlist li.n03 a:hover {
    background-image: url(../img/common/icon_17.png);
    background-color: #CDF8C8;
    text-decoration: none;
}
.leftlist li.n04 a:hover {
    background-image: url(../img/common/icon_18.png);
    background-color: #FFE6D9;
    text-decoration: none;
}
.leftlist li.n05 a:hover {
    background-image: url(../img/common/icon_19.png);
    background-color: #FFF3D0;
    text-decoration: none;
}
.leftlist li.n06 a:hover {
    background-image: url(../img/common/icon_20.png);
    background-color: #ECF1F5;
    text-decoration: none;
}
.leftlist li.n07 a:hover {
    background-image: url(../img/common/icon_21.png);
    background-color: #ECF1F5;
    text-decoration: none;
}
.leftlist li .acctitle {
    background-image: url(../img/common/icon_13.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #C1C1C1;
    display: block;
    padding-bottom: 12px;
    padding-top: 12px;
    color: #424242;
    padding-left: 7px;
}
.leftlist li .acctitle:hover {
    cursor: pointer;
}
.leftlist li .acctitle.open {
    background-image: url(../img/common/icon_14.png);
}
.leftlist li .sub01 {
    background-image: url(../img/common/icon_06.png);
    background-repeat: no-repeat;
    background-position: 7px center;
}
.leftlist li .sub02 {
    background-image: url(../img/common/icon_07.png);
    background-repeat: no-repeat;
    background-position: 7px center;
}
.leftlist li .sub01 a {
    background-image: url(../img/common/icon_08.png);
    padding-left: 22px;
}
.leftlist li .sub02 a {
    background-image: url(../img/common/icon_08.png);
    padding-left: 22px;
}
.leftlist .acccont {
    display: none;
}
.leftlist li.current.n01 a {
    background-image: url(../img/common/icon_03.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-color: #F1F9FF;
    text-decoration: none;
}
.leftlist li.current.n02 a {
    background-image: url(../img/common/icon_16.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-color: #FDE5EB;
    text-decoration: none;
}
.leftlist li.current.n03 a {
    background-image: url(../img/common/icon_17.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-color: #CDF8C8;
    text-decoration: none;
}
.leftlist li.current.n04 a {
    background-image: url(../img/common/icon_18.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-color: #FFE6D9;
    text-decoration: none;
}
.leftlist li.current.n05 a {
    background-image: url(../img/common/icon_19.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-color: #FFF3D0;
    text-decoration: none;
}
.leftlist li.current.n06 a {
    background-image: url(../img/common/icon_20.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-color: #ECF1F5;
    text-decoration: none;
}
.leftlist li.current.n07 a {
    background-image: url(../img/common/icon_21.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-color: #ECF1F5;
    text-decoration: none;
}
.leftlist li .col01 {
    padding-left: 5px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #60AFD2;
    padding-top: 3px;
    padding-bottom: 3px;
}
.leftlist li .col02 {
    padding-left: 5px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #E67490;
    padding-top: 3px;
    padding-bottom: 3px;
}
.leftlist li .col03 {
    padding-left: 5px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #66BF59;
    padding-top: 3px;
    padding-bottom: 3px;
}
.leftlist li .col04 {
    padding-left: 5px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #F45522;
    padding-top: 3px;
    padding-bottom: 3px;
}
.leftlist li .col05 {
    padding-left: 5px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #F7C11C;
    padding-top: 3px;
    padding-bottom: 3px;
}
.leftlist li .col06 {
    padding-left: 5px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #C5CEDB;
    padding-top: 3px;
    padding-bottom: 3px;
}
.leftlist li .col07 {
    padding-left: 5px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #1F0E84;
    padding-top: 3px;
    padding-bottom: 3px;
}
.leftlist li .col08 {
    padding-left: 5px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #C5CEDB;
    padding-top: 3px;
    padding-bottom: 3px;
}
.memoriam {
    background-image: url(../img/common/bg_02.png);
    background-repeat: repeat;
    padding: 10px;
    margin-bottom: 20px;
}
.memoriam .title {
    font-size: 20px;
    font-weight: bold;
    color: #777777;
    text-align: center;
    margin-bottom: 10px;
}
.memoriam .title02 {
    background-color: #FFF;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
}
.memoriam .title02 span {
    display: block;
    padding-bottom: 7px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}
.memoriam .list {
    background-color: #FFF;
    padding-top: 1px;
    padding-right: 10px;
    padding-bottom: 1px;
    padding-left: 10px;
}
.memoriam .list li a {
    background-image: url(../img/common/icon_12.png);
    background-repeat: no-repeat;
    background-position: right center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #424242;
}
.memoriam .list li a:hover {
    text-decoration: none;
}
.memoriam .list li:last-child a {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
.memoriam .list.pt02 li:last-child a {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
}
.maintitle {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D4D4D4;
    padding-bottom: 26px;
}
.disnon {
    display: none;
}
#tab {
    background-image: url(none);
    background-repeat: no-repeat;
    background-position: center top;
    width: 494px;
    /* display: block; */
    text-align: center;
    margin-bottom: 12px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #dfdfdf;
    font-size: 0;
}
#tab li {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    font-size: 16px;
    padding-top: 7px;
    padding-bottom: 7px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#tab li:nth-child(1),
#tab li:nth-child(2),
#tab li:nth-child(3),
#tab li:nth-child(4),
#tab li:nth-child(5) {
    background-image: url(../img/common/bg_cate_btm.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 45px;
}
#tab li span {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #DFDFDF;
    display: block;
}
#tab a {
    color: #4b4b4b;
    text-decoration: none;
}
#tab.type01 .tab_select {
    background-image: url(none.);
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFF;
    padding-bottom: 7px;
    background-color: #62B5E4;
}
#tab.type01 .tab_select span a {
    color: #FFF;
}
#tab.type02 .tab_select {
    background-image: url(none.);
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFF;
    padding-bottom: 7px;
    background-color: #ef7790;
}
#tab.type02 .tab_select span a {
    color: #FFF;
}
#tab.type03 .tab_select {
    background-image: url(none.);
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFF;
    padding-bottom: 7px;
    background-color: #5dbe5a;
}
#tab.type03 .tab_select span a {
    color: #FFF;
}
#tab li:hover {
    cursor: pointer;
}
#tab li:first-child span {
    border-left-style: none;
    border-left-width: 1px;
    border-left-color: #DFDFDF;
}
#tab li:nth-child(6) span {
    border-left-style: none;
    border-left-width: 1px;
    border-left-color: #DFDFDF;
}
.catelistwrap {
    margin-bottom: 40px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #dfdfdf;
}
.catelistwrap a {
    color: #4C4C4C;
}
.catelistwrap a:hover {
    color: #16aabb;
    text-decoration: none;
}
.catelistwrap .catelist {
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dfdfdf;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #dfdfdf;
    border-left-color: #dfdfdf;
}
.catelistwrap .catelist table {
    width: 100%;
}
.catelistwrap .catelist table tr th {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    width: 54px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #dfdfdf;
}
.catelistwrap .catelist table tr td {
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    padding-left: 27px;
}
.catelistwrap .catelist table tr td .name li {
    float: left;
    width: 31%;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-right: 5px;
}
.detailbox {
    margin-bottom: 25px;
}
.detailtable01 table,.detailtable05 table {
    width: 100%;
}
.detailtable01 table th {
	width: 140px;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	border: 1px solid #dfdfdf;
	font-weight: normal;
	background-color: #F7F8F7;
	text-align: left;
}
.detailtable01 table td {
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	border: 1px solid #dfdfdf;
	font-weight: normal;
}
.detailtable02 table {
    width: 100%;
    margin-bottom: 20px;
}
.detailtable02 table th {
    width: 8em;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    border: 1px solid #dfdfdf;
    font-weight: normal;
    text-align: left !important;
}
.detailtable02 table td {
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    border: 1px solid #dfdfdf;
    font-weight: normal;
}
.detailtable02 .w01 {
    width: 14em;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
}
.detailtable05 table th {
    width: 140px;
    padding: 20px 0;
    border-bottom: 2px solid #3b6bb3;
    font-weight: normal;
    vertical-align: top;
    text-align: left;
}
.detailtable05 table td {
    padding: 20px 0;
    border-bottom: 2px solid #3b6bb3;
    font-weight: normal;
    vertical-align: top;
}
dl.list-a {
display: flex;
flex-wrap: wrap;
}
dl.list-a dt{
white-space: nowrap;
flex:0 1 30%;
}
dl.list-a dd{
white-space: nowrap;
align-self: center;
flex: 1;
}
/*
.detailtable02 .w02 {
	width: 433px;
}
*/
/*
.detailtable02 .w02-2 {
	width: 21em;
}
*/
.detailtable02 .w01-2 {
    width: 14em;
}
.detailtxt01 {
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #dfdfdf;
}
.detaillink {
    background-image: url(../img/common/icon_08.png);
    background-repeat: no-repeat;
    background-position: right 4px;
    padding-right: 15px;
    margin-right: 5px;
}
.btndetail.icon_pdf {
    background-color: #fff;
    margin-bottom: 0px;
    position: relative;
    border-radius: 0px;
    border: 1px solid #1572d1;
}
.btndetail.icon_pdf a {
    font-size: 15px;
    color: #1572d1;
    text-align: left;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_pdf01.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    padding-left: 15px;
}
.btndetail.icon_pdf:hover {
    background-color: #1572d1;
    border: 1px solid #fff;
}
.btndetail.icon_pdf:hover a {
    background-image: url(../img/common/icon_pdf02.png);
}
.btndetail.icon_pdf a:hover {
    color: #fff;
}
.voicewrap {
    padding: 10px;
    margin-bottom: 40px;
    border: 1px solid #dfdfdf;
}
.voiceblock01 {
    float: left;
    width: 390px;
    padding-right: 10px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #dfdfdf;
}
.voiceblock02 {
    float: right;
    width: 305px;
}
.voiceblock01 .box01 {
    margin-bottom: 22px;
}
.voiceblock01 .box01 .imgblock {
    float: left;
    width: 120px;
}
.voiceblock01 .box01 .txtblock {
    float: right;
    width: 255px;
}
.voiceblock01 .box01 .txtblock .txt01 dt {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 0px;
}
.voiceblock01 .box01 .txtblock .txt01 dd {
    font-size: 11px;
}
.voiceblock02 .pr {
    position: relative;
    left: -10px;
}
.btndetail.icon02 {
    background-color: #fff;
    margin-bottom: 0px;
    position: relative;
    border-radius: 0px;
    border: 1px solid #1572d1;
}
.btndetail.icon02 a {
    font-size: 15px;
    color: #1572d1;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_15.png);
    background-repeat: no-repeat;
    background-position: 96% center;
}
.btndetail.icon02:hover {
    background-color: #1572d1;
    border: 1px solid #fff;
}
.btndetail.icon02 a:hover {
    color: #fff;
    background-image: url(../img/common/icon_09.png);
}
.searchwrap {
    border: 5px solid #4AB8E6;
    padding-top: 20px;
    padding-right: 24px;
    padding-bottom: 20px;
    padding-left: 24px;
}
.searchicon {
    text-align: center;
    margin-bottom: 20px;
    width: 13px;
    margin-right: auto;
    margin-left: auto;
}
.searchbox01 {
    margin-bottom: 12px;
    text-align: center;
}
.searchbox02 {
    margin-bottom: 12px;
    margin-right: 1px;
}
.radio02 {
    border: 1px solid #d9d9d9;
    overflow: hidden;
}
.radio01 input {
    display: none;
}
.radio01 label {
    display: block;
    float: left;
    cursor: pointer;
    width: 78px;
    margin: 0;
    padding: 12px 5px;
    border: 1px solid #d9d9d9;
    color: #555e64;
    font-size: 16px;
    text-align: center;
    line-height: 1;
    margin-right: 7px;
    border-radius: 28px;
    text-align: center;
}
.radio01 input[type="radio"]:checked + label {
    background-color: #4AB8E6;
    color: #fff;
}
.radio02 input {
    display: none;
}
.radio02 label {
    display: block;
    float: left;
    cursor: pointer;
    width: 78px;
    margin: 0;
    padding: 15px 5px;
    border-right: 1px solid #d9d9d9;
    color: #555e64;
    font-size: 16px;
    text-align: center;
    line-height: 1;
}
.radio02 label:last-of-type {
    border-right: 0px;
}
.radio02 input.active[type="checkbox"]:checked + label {
    background-color: #4AB8E6;
    color: #fff;
}
.radio02 a {
    display: block !important;
    float: left;
    cursor: pointer;
    width: 20%;
    margin: 0;
    padding: 15px 5px;
    border-right: 1px solid #d9d9d9;
    color: #555e64 !important;
    font-size: 16px;
    text-align: center;
    line-height: 1;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
}
.radio02 a:nth-child(5) {
    border-right: none;
}
.radio02 a:nth-child(1),
.radio02 a:nth-child(2),
.radio02 a:nth-child(3),
.radio02 a:nth-child(4),
.radio02 a:nth-child(5) {
    border-bottom: 1px solid #d9d9d9;
}
.radio02 a:hover {
    text-decoration: none;
    color: #fff;
}
.radio02 a:last-of-type {
    border-right: 0px;
}
.radio02 a.active {
    background-color: #4AB8E6;
    color: #fff !important;
}
.searchbox03.clearfix {
    margin-bottom: 10px;
    padding-top: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d9d9d9;
}
.searchbox04.clearfix .pt01 {
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    margin-right: 10px;
}
.searchbox04.clearfix .pt02 input {
    padding: 10px;
    width: 572px;
    border: 1px solid #d9d9d9;
}
.ready {
    opacity: 0;
}
.loaded {
    opacity: 1;
    -webkit-transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 10ms;
    transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 10ms;
}
.titlewrap {
    margin-bottom: 30px;
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    position: relative;
}
#top .titlewrap {
    width: auto !important;
}
.titlewrap .btndetail {
    background-color: #FFFFFF;
    position: absolute;
    border-radius: 2px;
    top: 0px;
    right: 0px;
    width: 238px;
    border: 3px solid #1572d1;
    color: #1572d1;
    text-align: center;
}
.titlewrap .btndetail a {
    font-size: 15px;
    color: #1572d1;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_15.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    font-weight: bold;
}
.titlewrap .btndetail {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
}
.titlewrap .btndetail:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    opacity: 1 !important;
}
.titlewrap .btndetail a:hover {
    opacity: 1 !important;
}
/*.titlewrap .btndetail:hover{
	background-color: #62B5E4;
	border: 1px solid #fff;
}
.titlewrap .btndetail a:hover{
	color: #fff;
	background-image: url(../img/common/icon_01.png);
}*/
.res {
    width: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #D8D8D8;
    text-align: center;
}
.res li {
    display: inline-block;
    margin-right: 3px;
    margin-left: 3px;
}
.newsmain .newsboxwrap .box .pt01 {
    margin-bottom: 5px;
    float: none;
    width: auto;
}
.newsmain .newsboxwrap .box .pt02 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.newsmain .tag span {
    display: inline-block;
    width: 7em;
    font-size: 13px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 3px;
}
.newsfirst {
    margin-bottom: 2px;
}
.newsfirst li {
    font-weight: bold;
}
.newsdetailwrap .newsfirst {
    margin-bottom: 10px;
    padding-top: 7px;
}
.newstitle {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D4D4D4;
    padding-top: 10px;
    padding-bottom: 10px;
}
.detailtable table {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}
.detailtable table th {
    font-weight: normal;
    vertical-align: middle;
    padding: 15px;
    border: 1px solid #d4d4d4;
    width: 6em;
}
.detailtable table td {
    font-weight: normal;
    vertical-align: middle;
    padding: 15px;
    border: 1px solid #d4d4d4;
    width: 10px;
}
.detailtable03 table {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}
.detailtable03 table th {
    font-weight: normal;
    vertical-align: middle;
    padding: 15px;
    border: 0px solid #d4d4d4;
    width: 6em;
}
.detailtable03 table td {
    font-weight: normal;
    vertical-align: middle;
    padding: 15px;
    border: 0px solid #d4d4d4;
    width: 10px;
}
.detaildate {
    color: #8E8E8E;
    text-align: right;
}
.newsdetailwrap .blank {
    background-image: url(../img/common/icon_08.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 15px;
}
.nfwrap .txt01 {
    margin-bottom: 50px;
}
.btnhome {
    background-color: #FFFFFF;
    border-radius: 5px;
    width: 260px;
    border: 1px solid #62B5E4;
    color: #62B5E4;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.btnhome a {
    font-size: 15px;
    color: #62B5E4;
    text-align: center;
    display: block;
    padding-top: 12px;
    padding-bottom: 12px;
    background-image: url(../img/common/icon_24.png);
    background-repeat: no-repeat;
    background-position: 5% center;
}
.btnhome:hover {
    background-color: #62B5E4;
    border: 1px solid #fff;
}
.btnhome a:hover {
    color: #fff;
    background-image: url(../img/common/icon_23.png);
}
.bookingmain .txt01 {
    margin-bottom: 25px;
}
.bookingmain .txt02 {
    margin-bottom: 5px;
}
.bookingmain .txt03 {
    margin-bottom: 25px;
    font-size: 13px;
    text-align: center;
}
.bookingmain .txt04 {
    margin-bottom: 5px;
    font-size: 26px;
    text-align: center;
}
.bookingmain .txt05 {
    margin-bottom: 50px;
    font-size: 14px;
    text-align: center;
}
.bookingmain .reqtag {
    display: inline-block;
    background: #CC0000;
    padding: 5px;
    font-size: 10px;
    color: #fff;
    line-height: 1;
    border-radius: 3px;
    margin-left: 10px;
    vertical-align: 1px;
}
.formtable table {
    width: 100%;
    margin-bottom: 25px;
}
.formtable table th {
    background-color: #F7F8F7;
    vertical-align: middle;
    padding: 20px;
    border: 1px solid #CACACA;
    font-weight: normal;
    text-align: left;
    width: 150px;
}
.formtable table td {
    vertical-align: middle;
    padding: 20px;
    border: 1px solid #CACACA;
    font-weight: normal;
    text-align: left;
}
.btnform {
    background-color: #F6A21E;
    border-radius: 5px;
    width: 260px;
    color: #FFFFFF;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #F6A21E;
}
.btnform a {
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    background-image: url(../img/common/icon_01.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}
.btnform a:hover {
    opacity: 0.6;
}
.btnform02 {
    background-color: #fff;
    border-radius: 5px;
    width: 260px;
    color: #F6A21E;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #F6A21E;
}
.btnform02 a {
    font-size: 15px;
    color: #F6A21E;
    text-align: center;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    background-image: url(../img/common/icon_22.png);
    background-repeat: no-repeat;
    background-position: 5% center;
}
.btnform02 a:hover {
    opacity: 0.6;
}
.btnformwrap {
    text-align: center;
    width: 550px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}
.btnformwrap .btn:first-child {
    float: right;
}
.btnformwrap .btn:last-child {
    float: left;
}
.inp01 input {
    padding: 8px;
    width: 480px;
}
.inp02 select {
    padding: 8px;
}
.inp03 textarea {
    padding: 8px;
    width: 480px;
    height: 150px;
}
.companymain .detailtable05 {
    margin-bottom: 140px;
}
#map .btndetail.icon_pdf {
    background-color: #fff;
    margin-bottom: 0px;
    position: relative;
    border-radius: 0px;
    border: 1px solid #1572d1;
    width: 285px;
    margin-right: auto;
    margin-left: auto;
}
#map .btndetail.icon_pdf a {
    font-size: 15px;
    color: #1572d1;
    text-align: center;
    display: block;
    padding-top: 14px;
    padding-bottom: 14px;
    background-image: url(../img/common/icon_pdf01.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    padding-right: 15px;
}
#map .btndetail.icon_pdf:hover {
    background-color: #1572d1;
    border: 1px solid #fff;
}
#map .btndetail.icon_pdf:hover a {
    background-image: url(../img/common/icon_pdf02.png);
}
#map .btndetail.icon_pdf a:hover {
    color: #fff;
}
.mapdetail {
    margin-bottom: 40px;
}
.pbox {
    margin-bottom: 40px;
}
.pbox .txt01 {
    margin-bottom: 25px;
}
.count {
    text-align: right;
    margin-bottom: 30px;
}
.count .txt01 {
    font-size: 24px;
}
body.scrolled a.page-top {
    right: 5%;
}
a.page-top {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #FFF;
    border: 2px solid #3264af;
    color: #fff;
    position: fixed;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    right: -20%;
    bottom: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 999;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    opacity: 1;
}
a.page-top:hover {
    opacity: 0.8;
}
.ctag {
    margin-top: 20px;
    margin-bottom: 20px;
}
.ctag li {
    float: left;
    margin-right: 8px;
    margin-bottom: 8px;
}
.ctag li a {
    color: #4C4C4C;
    background-color: #E4E1DB;
    display: inline-block;
    padding-top: 4px;
    padding-right: 15px;
    padding-bottom: 3px;
    padding-left: 15px;
    border-radius: 15px;
    font-size: 12px;
}
.ctag li a:hover {
    text-decoration: none;
}
.loading {
    text-align: center;
}
#anc01,
#anc02,
#anc03,
#anc04,
#anc05,
#anc06,
#rec01,
#rec02,
#rec03 {
    padding-top: 0px;
    margin-top: 0px;
}
/*=====================================
   2020.3.23　追加
=======================================*/
.bg-illust {
    background-image: url(../img/common/bg-illust1.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 340px) bottom;
    background-size: 280px;
}
.bg-illust-b {
    background-image: url(../img/common/bg-illust4.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 340px) bottom;
    background-size: 300px;
}
.bg-illust-c {
    background-image: url(../img/common/bg-illust6.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 320px) bottom;
    background-size: 300px;
}
.bg-illust-d {
    background-image: url(../img/common/bg-illust7.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 340px) bottom;
    background-size: 300px;
}
.bg-illust-e {
    background-image: url(../img/common/bg-illust8.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 370px) bottom;
    background-size: 300px;
}
#header-pc {
    background: url(../img/top/top-main-illust.png);
    background-repeat: no-repeat;
    background-position: center bottom -10px;
    background-size: 1036px auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
    height: 890px;
    width: 950px;
}
#header-pc .airship {
    position: absolute;
    right: 0px;
    top: 50px;
    z-index: 1;
}
#header-pc .bird {
    position: absolute;
    width: 320px;
    right: 0;
    top: 240px;
    z-index: 1;
}
.header-logo {
    text-align: left;
    width: 211px;
    padding-top: 10px;
    position: relative;
    z-index: 99;
}
.top-logo {
    width: 180px;
    position: relative;
    z-index: 99;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    margin-bottom: 60px;
}
.top-logo img {
    width: 290px;
}
.top-menu {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    position: relative;
    z-index: 99;
}
.top-menu .top-menu-top {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border-bottom: 2px solid #3264af;
    padding-bottom: 25px;
}
.top-menu .top-menu-top a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 25px;
    height: 36px;
}
.top-menu .top-menu-bottom {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding-top: 25px;
    -ms-flex-item-align: center;
    align-self: center;
}
.top-menu .top-menu-bottom a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 25px;
}
.border-style-a,
.blboxwrap .box,
.newsboxwrap .box,
.newsmain .newsboxwrap .box {
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #747474;
}
.timeline-Body {
    border-top: none !important;
    border-bottom: none !important;
}
.footerlogo {
    text-align: center;
    margin-bottom: 50px;
}
.footer-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.footer-bottom .footertxt {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 11px;
    padding-right: 20px;
}
.footernav-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 40px;
}
.footernav-area .footernav {
    margin: 0 35px;
}
.footernav-area .footernav li {
    margin-bottom: 10px;
}
#sec-header {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-bottom: 60px;
}
#sec-header .sec-header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 30px;
    align-items: center;
}
#sec-header .sec-header__inner .sec-header-logo {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: left;
}
.sec-menu {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 999;
}
.sec-menu .sec-menu-top {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border-bottom: 2px solid #3264af;
    padding-bottom: 20px;
}
.sec-menu .sec-menu-top a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 60px;
}
.sec-menu .sec-menu-top a img {}
.sec-menu .sec-menu-top a:nth-last-of-type(1) {
    margin-right: 0;
}
.sec-menu .sec-menu-bottom {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding-top: 20px;
    -ms-flex-item-align: center;
    align-self: center;
}
.sec-menu .sec-menu-bottom a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 30px;
}
.sec-menu .sec-menu-bottom a img {}
.sec-main-image {
    width: 950px;
    height: 364px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../img/company/ceo-photo.jpg);
    /*background-position: center top -60px;*/
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 60px;
}
#sec_content_wrap {
    width: 870px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding-bottom: 300px;
}
.top-message {
position: relative;
    padding-bottom: 120px;
    background-image: url(../img/company/ceo-name.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    margin-bottom: 70px;
    line-height: 1.7;
}
.top-message .airship {

position: absolute;
right: 0;
top:-10px;
}
.contents-width-a {
    width: 745px;
    margin-left: auto;
    margin-right: auto;
}
.map-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.map-area .map {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 470px;
    flex: 0 1 470px;
}
.map-area .text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 30px;
}
#header {}
span.br {
display: inline-block;
}
